Subject: [netatalk-admins] Binaries or pre-configured make file(s) for for Suse 6.1?

From: Clemens Anhuth <[email-masked]>
Date: Tue, 27 Jul 1999 08:29:44 +0200

i tried to compile different versions of netatalk for suse 6.1,
tried to beg suse for updated binary or source packages (they indeed
released a new binary package these days...a revamped version of
their month old package - cr/lf translation still in place), tried
to yell and curse at suse in public - all but in vain, for weeks
now.

does anyone have the compiled binaries or correctly configured make
files and/or installation steps for suse 6.1?

sorry for being a consumer-head...